Subject: bug#13357: closed (Re: bug#13357: removing stale pr news in manual)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 04 Jan 2013 18:23:02 +0000

Your bug report

#13357: removing stale pr news in manual

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13357: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13357
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13357: removing stale pr news in manual
From: Pádraig Brady <[email-masked]>
To: Karl Berry <[email-masked]>
Cc: [email-masked]
Date: Fri, 04 Jan 2013 18:21:12 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On 01/04/2013 05:33 PM, Karl Berry wrote:
> * coreutils.texi (pr invocation): remove list of ancient news
> 	items; the main documentation already covers what is needed.

pushed

thanks,
Pádraig.

Subject: removing stale pr news in manual
From: [email-masked] (Karl Berry)
To: [email-masked]
Date: Fri, 4 Jan 2013 17:33:12 GMT
List-Id: <debbugs-submit.debbugs.gnu.org>

2013-01-04  Karl Berry  <[email-masked]>

	* coreutils.texi (pr invocation): remove list of ancient news
	items; the main documentation already covers what is needed.

--- /tmp/ORIG/coreutils.texi	2013-01-04 09:17:09.000000000 -0800
+++ /tmp/coreutils.texi	2013-01-04 09:20:20.000000000 -0800
@@ -2269,32 +2269,2 @@
 
-The following changes were made in version 1.22i and apply to later
-versions of @command{pr}:
-@c FIXME: this whole section here sounds very awkward to me. I
-@c made a few small changes, but really it all needs to be redone. - Brian
-@c OK, I fixed another sentence or two, but some of it I just don't understand.
-@ - Brian
-@itemize @bullet
-
-@item
-Some small @var{letter options} (@option{-s}, @option{-w}) have been
-redefined for better @acronym{POSIX} compliance.  The output of some further
-cases has been adapted to other Unix systems.  These changes are not
-compatible with earlier versions of the program.
-
-@item
-Some @var{new capital letter} options (@option{-J}, @option{-S}, @option{-W})
-have been introduced to turn off unexpected interferences of small letter
-options.  The @option{-N} option and the second argument @var{last_page}
-of @samp{+FIRST_PAGE} offer more flexibility.  The detailed handling of
-form feeds set in the input files requires the @option{-T} option.
-
-@item
-Capital letter options override small letter ones.
-
-@item
-Some of the option-arguments (compare @option{-s}, @option{-e},
-@option{-i}, @option{-n}) cannot be specified as separate arguments from the
-preceding option letter (already stated in the @acronym{POSIX} specification).
-@end itemize
-
 The program accepts the following options.  Also see @ref{Common options}.

Diff finished at Fri Jan  4 09:20:23